.btn a { font-size: 12px; font-weight: bold!important; color: #004f5a; text-transform: uppercase; }
div.large, div.medium, div.small { display: block!important; padding: 0px 0px!important; text-transform: uppercase; font-weight: bold!important; color: #004f5a!important; display:inline-block; }
div.green { display: block!important; padding: 0px 23px!important; text-transform: uppercase; color: #fff!important; }
.btn > a, .btn input, .btn button, .skiplink > a, .skiplink input, .skiplink button { display: inline-block!important; }
#main-nav > ul li a { padding: 0 8px; }
.btn.large a{ font-family:  Georgia, "Times New Roman", Times, serif!important; text-transform:capitalize !important;}
#retail-site a { text-transform:uppercase !important; font-family:Arial,  sans-serif !important;}
#header-search #header-contact a{ width:130px; } 
.asset .asset-download { margin-top:-8px;}